.top-main-area{ background:#222222;}
.header-features { margin-top:30px; }
.header-feature-title{ color:#FFF !important;}
.pesquisa .search-btn{	font-size: 20px;  opacity: 0.8;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  filter: alpha(opacity=80);  width: 15%;  height: 50px;  line-height: 50px;  display: block;  color: #666;  border:none;   text-align: center;   background: #e6e6e6 !important;
  }

.pesquisa .form-control{ background:#5f5f5f; width:85%; border:none; height:50px; font-family: 'Roboto', arial, helvetica, sans-serif; font-size:16px; color:#fff;}

.nav-tabs.nav-stacked.nav-coupon-category > li > a .fa { font-size:16px;}
.bg-mask{opacity: 0 !important;}
.header-features > li .fa{ background:#fbb829;}
.carousel-indicators li{ margin:3px;}
.carousel-indicators li.active{ margin:2px;}

.footer-copyright a{ color:#212222;   display:inline-block;  }

#frameinvisivel{ display:none;}

/* APP WHATS */
body{padding-bottom: 50px !important;}
.appWhats .uk-icon {
	    margin: 0;    border: none;    border-radius: 0;    overflow: visible;    font: inherit;    color: inherit;    text-transform: none;    padding: 0;
    background-color: transparent;
    display: inline-block;
		vertical-align: middle;
    fill: currentcolor;
    line-height: 0;
}
.appWhats {
  position: fixed;
  z-index: 900;
  bottom: 15px;
  font-size: 16px;
  right: 15px; }

.balaoWhats {
  width: 280px;
  display: none;
  height: auto;
  position: absolute;
  background: #FFF;
  border-radius: 5px;
  bottom: 60px;
  right: 0;
  padding-bottom: 10px;
  box-shadow: 0 19px 62px rgba(0, 0, 0, 0.2);
  z-index: 900;
  overflow: hidden; }
  .balaoWhats .tituloBW {
    background: #5dd582;
    font-size: 14px;
    padding: 20px 25px;
    color: #FFF;
    line-height: 16px;
    margin-bottom: 10px;
    padding-right: 50px; }
    .balaoWhats .tituloBW button {
      position: absolute;
      right: 20px;
      top: 25px;
      color: #FFF; }
  .balaoWhats .whats-lista {
    margin: 0 10px;
    margin-bottom: 0;
    display: block;
    border-radius: 7px;
    padding: 10px 10px 10px 54px;
    background: url(../img/icone-whastsapp.png) no-repeat 15px 15px;
    text-decoration: none; }
    .balaoWhats .whats-lista .nome {
      color: #555555;
      font-size: 14px;
      display: block;
      line-height: 16px;
      font-weight: 600; }
    .balaoWhats .whats-lista .numero {
      color: #b1b1b1;
      font-size: 14px;
      display: block;
      line-height: 16px; }
    .balaoWhats .whats-lista:hover {
      background: #f5f5f5 url(../img/icone-whastsapp.png) no-repeat 15px 15px; }

.widgetWhatsapp {
  animation: gelatine 10s ease infinite;
  -webkit-animation: gelatine 10s ease infinite;
  background: #0dd364;
  color: #FFF;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px 25px;
  border-radius: 5px;
  z-index: 900;
  display: block;
  padding: .6em;
  cursor: pointer;
  white-space: nowrap;
  text-decoration: none;
  outline: none;
  border-radius: 3px;
  border: none;
  -webkit-transition: -webkit-box-shadow .3s;
  transition: box-shadow .3s; }
  .widgetWhatsapp:hover, .widgetWhatsapp:focus {
    -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
    -moz-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
    -o-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
    transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
    color: #FFF; }

.appWhats.active .widgetWhatsapp {
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none; }

.appWhats.active .balaoWhats {
  display: block; }

@keyframes gelatine {
  0% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    bottom: 0;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1); }
  92% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    bottom: 0;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1); }
  93% {
    bottom: 30px; }
  94% {
    -webkit-transform: scale(0.8, 1.2);
    transform: scale(0.8, 1.2);
    -moz-transform: scale(0.8, 1.2);
    -ms-transform: scale(0.8, 1.2);
    -o-transform: scale(0.8, 1.2); }
  96% {
    -webkit-transform: scale(1.2, 0.8);
    transform: scale(1.2, 0.8);
    -moz-transform: scale(1.2, 0.8);
    -ms-transform: scale(1.2, 0.8);
    -o-transform: scale(1.2, 0.8); }
  98% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
    -moz-transform: scale(0.9, 1.1);
    -ms-transform: scale(0.9, 1.1);
    -o-transform: scale(0.9, 1.1); }
  99% {
    bottom: 45px; }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    bottom: 0;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1); } }

		/* FIM APP WHATS */
